# Варианты обработки результатов педагогического эксперимента

Педагогические явления относятся к числу массовых: они охватывают большие совокупности людей, повторяются из года в год, совершаются непрерывно. Показатели (параметры, результаты) педагогического процесса имеют вероятностный характер: одно и то же педагогическое воздействие может приводить к различным следствиям (случайные события). Тем не менее, при многократном воспроизведении условий определенные следствия появляются чаще других, - это и есть проявление так называемых статистических закономерностей (изучением которых занимаются теория вероятностей и математическая статистика).
Методы математической статистики в последние десятилетия стали применяться и в педагогике. Поэтому экспериментатору необходимо знание ряда простейших понятий математической статистики и умение с ними работать.
Все множество интересующих исследователя однородных явлений, событий или их показателей называется генеральной совокупностью данных объектов. Та часть последней, которая подвергается экспериментальному изучению, называется выборочными совокупностью или выборкой.
    
*Величина (объем) выборки* представляет собой абсолютное (счетное) количество однородных объектов исследования (явлений, событий или их характеристик).
    
*Выборка* характеризуется рядом статистических характеристик, наиболее употребительными из которых являются: относительное (процентное) значение, удельное значение, среднее арифметическое значение, дисперсия, среднее квадратичное отклонение среднего арифметического.
    
*Относительное значение данного показателя* - это отношение числа объектов, имеющих этот показатель, к величине выборки. Выражается относительным числом или в процентах (процентное значение).
Пример: Успеваемость в классе = числу положительных итоговых отметок, деленному на число всех учащихся класса. Умножение этого значения на 100 дает успеваемость в процентах.
    
*Удельное значение данного признака* - это расчетная величина, показывающая количество объектов с данным показателем, которое содержалось бы в условной выборке, состоящей из 10, или 100, 1000 и т. д. объектов.

*Среднее значение* данного показателя выборочной совокупности (арифметическое среднее, выборочное среднее) - это отношение суммы всех измеренных значений показателя к величине выборки.

*Дисперсией* статистического показателя называется среднее значение квадратов отклонений отдельных его значений от среднего выборочного

*Средним квадратическим отклонением (экспериментальным)* называется корень квадратный из дисперсии.

